Bug 4630 - [UPDATE REQUEST] efivar-0.15
: [UPDATE REQUEST] efivar-0.15
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 4631
  Show dependency treegraph
 
Reported: 2014-11-07 19:24 MSK by Konstantin Vlasov
Modified: 2014-11-17 19:41 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
konstantin.vlasov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Konstantin Vlasov 2014-11-07 19:24:59 MSK
efivar was updated to the latest upstream version (required for building mokutil).

Since systemd also depends on this component, it is recommended to test for regressions as thorough as possible, preferrably on an EFI platform.
Comment 1 Konstantin Vlasov 2014-11-07 19:41:25 MSK
efivar:
https://abf.rosalinux.ru/build_lists/2329919
https://abf.rosalinux.ru/build_lists/2329920

systemd:
https://abf.rosalinux.ru/build_lists/2329939
https://abf.rosalinux.ru/build_lists/2329940

Advisory: efivar was updated to the latest upstream version.
Comment 2 Vladimir Potapov 2014-11-13 13:54:16 MSK
Sent to extended testing
Comment 3 Konstantin Vlasov 2014-11-17 16:47:51 MSK
Installed on Lenovo U310 in EFI mode, no problems detected. Updated probe:
http://hw.rosalinux.ru/index.php?probe=33de99ad29
Comment 4 Andrey Ponomarenko 2014-11-17 17:52:47 MSK
HP ENVY m6 + R4 EFI + efivar 0.15 + systemd 208-38 OK: http://hw.rosalinux.ru/index.php?probe=5d701e7f94

Boot: OK

No problems detected.
Comment 5 Andrey Ponomarenko 2014-11-17 18:01:32 MSK
Added to upstream tracker: http://upstream.rosalinux.ru/versions/efivar.html

Package diff report (0.7 vs 0.15): http://upstream.rosalinux.ru/pkgdiff_reports/efivar/0.7_to_0.15/changes_report.html

Binary compatibility report (0.7 vs 0.15): http://upstream.rosalinux.ru/compat_reports/efivar/0.7_to_0.15/abi_compat_report.html
Comment 6 Andrey Ponomarenko 2014-11-17 18:06:15 MSK
Extended testing report - ОК
Comment 7 Vladimir Potapov 2014-11-17 18:40:09 MSK
efivar-0.15-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2329919/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2329920/x86_64/main/release/

systemd-208-38
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2329939/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2329940/x86_64/main/release/

******************************* Advisory **********************
efivar was updated to the latest upstream version
***************************************************************
QA Verified